{% extends '::base.html.twig' %}

{% block body -%}
    <h1>Grupos list</h1>

    <table class="records_list table table-hover">
        <thead>
            <tr>
                <th>Id</th>                
                <th>Nombre</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td>{{ entity.idGrupo }}</td>                
                <td><a href="{{ path('grupos_show', { 'id': entity.idGrupo }) }}">{{ entity.nombre }}</a></td>
                <td>
                <ul>
                    <li>
                        <a href="{{ path('grupos_show', { 'id': entity.idGrupo }) }}">Ver</a>
                    </li>
                    <li>
                        <a href="{{ path('grupos_edit', { 'id': entity.idGrupo }) }}">Editar</a>
                    </li>
                </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

        <ul>
        <li>
            <a href="{{ path('grupos_new') }}">
                Crear nuevo grupo
            </a>
        </li>
    </ul>
    {% endblock %}
